LE(4)

NAME
le - AMD LANCE Ethernet device

SYNOPSIS
le* at vsbus? csr 0x200e0000 (VAXstation onboard)
le* at ibus? (MicroVAX ibus)
le* at fwio? (VAXstation 35x0 and 38x0)

DESCRIPTION
The le interface provides access to the 10 Mb/s Ethernet network through the AMD Am7990 Local Area Network Controller for Ethernet (LANCE) chipset.

Different machine configurations have varying types of connectors. The following types can be found:

AUI/DIX
    15-pin connector (10base5)
BNC RG58 connector (10base2)

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)